我在更新管理器里面没有查到有8.10的可以下载安装阿

重复贴和参考价值不大的帖子,版主维护
回复
头像
philojava
帖子: 337
注册时间: 2008-04-18 22:47
来自: 中国上海
送出感谢: 0
接收感谢: 0
联系:

我在更新管理器里面没有查到有8.10的可以下载安装阿

#1

帖子 philojava » 2008-08-01 22:26

各位在哪安装的呢?

代码: 全选

sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: house但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包
头像
aric286
帖子: 943
注册时间: 2007-12-03 9:54
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 aric286 » 2008-08-01 22:34

貌似只要把源设置为8.10就能升级了,不过现在不是时候吧,危险的很啊。。。
快速设置指南里面有源
头像
laowu2141
帖子: 530
注册时间: 2007-06-19 11:25
系统: kubuntu 13.04
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 laowu2141 » 2008-08-01 23:00

终端里 sudo update-manager -d
回复

回到 “归档贴”